O2Volts=O2
AFR=AFR 1
Lambda=Lambda\ 1
TP=Throttle\ Pos
egoCorrection=EGO\ cor1
pulseWidth=PW
RPM=Engine\ Speed
Time=Time
MAP=Manifold\ Pres
yAxisFuel=Load
coolantTemp=Engine\ Temp
speedMPH=Water\ Speed
speedKPH=kph\ 1
